


[STATIC]

; <название> = <данные>;

a1_mosaic_autoend_time = 3000;

a3_arrow_anim_dx =-1, 1,-2, 2, 2;
a3_arrow_anim_dy = 2, 3, 2, 3, 2;
a3_arrow_anim_angle = 0, 343, 50, 304, 304;
a3_map_point_anim_dtime = 50;

a8_close_by_click_time = 1000;

a12_max_strings = 26;
a12_string_x = 192;
a12_string_y = 295;
a12_string_x2 = 192;
a12_string_y2 = 20;
a12_stop_time_d = 1500;

a13_max_logo = 2;
a13_logo_back_color = 255, 255, 255;
a13_time_go = 10000;

a15_max_texts = 5;

a18_max_strings = 2;
a18_max_strings = 3;
a18_max_strings = 1;
a18_max_strings = 2;

a19_max_strings = 7;
a19_buy_x1 = -100;
a19_buy_y1 = -50;
a19_buy_x2 = 100;
a19_buy_y2 = 50;
a19_ps_time = 200;

a21_wallpaper_noactive_alpha = 100;
a21_wallpaper_cursor_alpha = 70;
a21_text_num = 8;
a21_wallpaper_level = -10;
a21_wallpaper_level = -10;
a21_wallpaper_level = 9;
a21_wallpaper_level = 19;
a21_wallpaper_level = 29;
a21_wallpaper_level = 39;
a21_wallpaper_level = 49;

a23_level1000 = 1000, 1;
a23_level5    = 5, 1;
a23_level10   = 10, 1;
a23_level15   = 15, 1;
a23_level20   = 20, 1;
a23_level30   = 30, 1;
a23_level35   = 35, 1;
a23_level40   = 40, 1;
a23_level1001 = 1001, 1;

